| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
jfdctflt.c File Reference
`#include "jinclude.h"`
`#include "jpeglib.h"`
`#include "jdct.h"`

Go to the source code of this file.

## Macros
#define | JPEG_INTERNALS

## Functions
| jpeg_fdct_float (FAST_FLOAT *data)

## Macro Definition Documentation

#define JPEG_INTERNALS

Definition at line 37 of file jfdctflt.c.

## Function Documentation

jpeg_fdct_float | ( | FAST_FLOAT * | data | ) |

Definition at line 59 of file jfdctflt.c.